Bug 12259 - Invalid dependency module version number
Summary: Invalid dependency module version number
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P3 normal (vote)
Assignee: Robin Sheat
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-14 22:39 UTC by Robin Sheat
Modified: 2014-12-07 20:07 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 12259 - fix version numbers in dependencies (1.19 KB, patch)
2014-05-14 22:41 UTC, Robin Sheat
Details | Diff | Splinter Review
[SIGNED OFF] Bug 12259 - fix version numbers in dependencies (1.25 KB, patch)
2014-05-15 04:30 UTC, Mark Tompsett
Details | Diff | Splinter Review
Bug 12259 - fix version numbers in dependencies (1.30 KB, patch)
2014-05-15 11:20 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Sheat 2014-05-14 22:39:07 UTC
In bug 12234, I forgot to change a version number for Text::PDF.
Comment 1 Robin Sheat 2014-05-14 22:41:10 UTC Comment hidden (obsolete)
Comment 2 Mark Tompsett 2014-05-15 04:30:29 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2014-05-15 11:20:55 UTC
Created attachment 28274 [details] [review]
Bug 12259 - fix version numbers in dependencies

This sets the version numbers of the modules added by bug 12234 to more
sensible values (in this case, the versions included in Debian Squeeze.)

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 4 Galen Charlton 2014-05-16 02:56:36 UTC
Pushed to master.  Thanks, Robin!